class AddRemorquesToPShipTourTrucks < ActiveRecord::Migration[6.0]
  def change
    add_column :p_ship_tour_trucks, :tracteur_id, :integer
    add_column :p_ship_tour_trucks, :p_ship_tour_truck_id, :integer
    add_column :p_ship_tour_trucks, :remorque, :boolean, :default => false
  end
end
